Bug 102539 - redhat-config-network not working
redhat-config-network not working
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-16 21:04 EDT by Patrick Vavrina
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-18 06:05:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cannot configure ADSL connexion (1.13 KB, text/plain)
2003-08-16 21:09 EDT, Patrick Vavrina
no flags Details

  None (edit)
Description Patrick Vavrina 2003-08-16 21:04:59 EDT
Description of problem:
Problem for configuring ADSL connexion
Cannot reload redhat-config-network window

Version-Release number of selected component (if applicable):


How reproducible:
Start redhat-config-network

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Cannot restart redhat-config-network anymore

Expected results:
Able to configure my network with this tool

Additional info:
Comment 1 Patrick Vavrina 2003-08-16 21:09:10 EDT
Created attachment 93687 [details]
Cannot configure ADSL connexion

Note You need to log in before you can comment on or make changes to this bug.